Loading...
Searching...
No Matches
Opm::Properties::EnableTemperature< TypeTag, TTag::BlackOilModel > Struct Template Reference

By default, the blackoil model is isothermal and does not conserve energy. More...

`#include <blackoilmodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::EnableTemperature< TypeTag, TTag::BlackOilModel >

By default, the blackoil model is isothermal and does not conserve energy.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh